{
  "id": 5655574,
  "name": "J. Edward Jones, Appellant, v. Benjamin I. Salinger, Jr., et al., Defendants. Howard Blum, H. Booker and Chicago Title and Trust Co., Appellees",
  "name_abbreviation": "Jones v. Salinger",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,450",
  "first_page": "177",
  "last_page": "177",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 177"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 570,
    "ocr_confidence": 0.547,
    "sha256": "6ada2f7ac1847b36bee120ff0eb5e1c706bb1c4d40fb6a0cdfad830faf13cb0d",
    "simhash": "1:c55239264cfa3e29",
    "word_count": 87
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. Edward Jones, Appellant, v. Benjamin I. Salinger, Jr., et al., Defendants. Howard Blum, H. Booker and Chicago Title and Trust Co., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "J. Edward Jones, pro se; McInerney, Epstein & Arvey, for certain appellee; Louis M. Mantynband, and Melvin A. Garretson, of counsel; Sonnenschein, Berkson, Lautmann, Levinson & Morse, for certain other appellee; John J. Faissler, of counsel."
    ],
    "corrections": "",
    "head_matter": "J. Edward Jones, Appellant, v. Benjamin I. Salinger, Jr., et al., Defendants. Howard Blum, H. Booker and Chicago Title and Trust Co., Appellees.\nGen. No. 43,450.\nopinion filed May 29, 1946;\nrehearing denied June 12, 1946; released for publication June 13, 1946.\nJ. Edward Jones, pro se; McInerney, Epstein & Arvey, for certain appellee; Louis M. Mantynband, and Melvin A. Garretson, of counsel; Sonnenschein, Berkson, Lautmann, Levinson & Morse, for certain other appellee; John J. Faissler, of counsel."
  },
  "file_name": "0177-02",
  "first_page_order": 211,
  "last_page_order": 211
}
